a:link,a:visited {
    color: black;
    text-align: left;
    font-family: 'Times New Roman', Times, serif;
    text-decoration-line: none;

}
a:hover,a :active {
    color: black;
    text-align: left;
    text-decoration-line: underline;
}
#s1 {
    font-size: 20px;
    color: royalblue;
}
#para1 {
    font-style: italic;
    font-size: 15px;
}
#s2 {
    font-size: 25px;
    color: royalblue;
}
#para2{
    font-size: 15px;
   font-family:'Times New Roman', Times, serif;
}
#im{
    align-self: auto;
    margin-left: 350px;
    margin-top: 50px;
    align-items: center;
    width: 762px;
    border-color: rgb(210, 160, 11);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#q1{
    font-size: 15px;
    background-image:url("Images\white-bg.jpg");
    text-align: center;
    color:rgb(156, 211, 246);;
}
#q1:hover{
    color: white;
    background-color: rgb(156, 211, 246);
}
#row1,#row2,#row3,#row4,#row5,#row6{
    width: 350px;
    height: 80px;

}
#div1,#div2,#div3,#div4,#div5,#div6{
    height: 400px;
    width: 450px;
}
#table2row1,#table2row2{
    height: 300px;
    width: 300px;
}
#data1{
    height: 300px;
    width: 300px;
}
#submit{
    text-align:right;
}
#form1{
    margin-left: 500px;
    width: 348px;
    height: 348px;
}
h3{
    padding: 2px;
    margin: 4px;
}
i{
    padding: 2px;
    margin: 4px;
    font-size: 100%;
}
#row1para1{
    width: 360px;
    height: 90px;
    margin: 2px;

}
#div2,#div4,#div6{
    background-color:rgb(241, 234, 217);
}
#table2{
    width: 1200px;
    height: 700px;
}
#t2{
    margin-left: 140px;
    margin-bottom: 20px;
    align-self: auto;
    width:1214px;
    align-items: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
